<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <artifactId>leashable-v1_16_R1</artifactId>

    <properties>
        <spigot.version>1.16.1-R0.1-SNAPSHOT</spigot.version>
    </properties>

    <parent>
        <groupId>com.ranull</groupId>
        <artifactId>leashable-parent</artifactId>
        <version>${revision}</version>
    </parent>

    <dependencies>
        <dependency>
            <groupId>org.spigotmc</groupId>
            <artifactId>spigot</artifactId>
            <version>${spigot.version}</version>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>com.ranull</groupId>
            <artifactId>leashable-core</artifactId>
            <version>${project.parent.version}</version>
        </dependency>
    </dependencies>
</project>
